
body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.terapi-content {
    margin: 0;
    padding: 0;
    background-color: #D6EFFF;
    text-align: center;
    height: 100vh;
    width: 80%;
}

h1 {
    color: #1A5182;
    font-family: "EB Garamond", serif;
    font-size: 64px;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

p {
    color: #1A5182;
    font-family: "EB Garamond", serif;
    font-size: 21px;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
